<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="true_5">rádio</text>
      <target FeatureID="-1" href="RADIO_HLP_LIST.html">Canais de rádio</target>
      <target FeatureID="-1" href="RADIO_HLP_MAIN.html">Ouvir rádio</target>
   </keywords>
</keywords>